Bug 399741 - Update needed to two way prop
Update needed to two way prop
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Amy Owens
Depends On: 427856
Blocks: 428842
  Show dependency treegraph
Reported: 2007-11-26 12:59 EST by Alex Wood
Modified: 2008-04-07 16:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-07 16:00:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Wood 2007-11-26 12:59:49 EST
From customer service:

On the two way prop template, the last paragraph (quoted below) is no longer
valid.  All customers are now able to add users to their account. A management
entitlement is no longer needed.

"Note to the Account Administrator (Organization Administrator): Before
a new user can access subscriptions, you must grant them the ability to see
and manage the subscriptions on your account. This requires that a User
Administration entitlement exist on your account. If required, please follow the
link above and contact your regional Red Hat Customer Service Representative to
request this feature."
Comment 1 Bill C. Riemers 2008-01-21 16:27:28 EST
The text in:


should be updated to fix this.
Comment 2 Amy Owens 2008-03-12 08:04:33 EDT
in dev-- mike did this as part of 2 way prop fix

Note You need to log in before you can comment on or make changes to this bug.